.version.faq /* version checker */
{
	color: #0000F7;
	background-color: #C10099;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 570.3000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -14px;
	margin-bottom: -30px;
	width: 0.01px;/* should not cover content below */
}

#pu734
{
	width: 0.01px;
}

#u734
{
	z-index: 150;
	width: 442px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u388
{
	z-index: 151;
	width: 311px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2592
{
	z-index: 152;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1172
{
	z-index: 153;
	display: block;
}

#u2559
{
	z-index: 154;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u1002
{
	z-index: 155;
	display: block;
}

#u389
{
	z-index: 156;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 249px;
	background: transparent url("../images/proyectonormal.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u389
{
	background-image: url('../images/proyectonormal_poster_u1188.png');
}

#u389:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: contain;
}

#u397
{
	z-index: 157;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 224px;
	background: transparent url("../images/investigadoresnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u397
{
	background-image: url('../images/investigadoresnormal_poster_u1270.png');
}

#u397:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: 62px 62px;
}

#u399
{
	z-index: 158;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 173px;
	background: transparent url("../images/noticiasnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u399
{
	background-image: url('../images/noticiasnormal_poster_u1417.png');
}

#u399:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 137px -10000px 0px 0px;
}

#u398
{
	z-index: 159;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 96px;
	background: transparent url("../images/contactanormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u398
{
	background-image: url('../images/contactanormal_poster_u1473.png');
}

#u398:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u392
{
	z-index: 160;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 6px;
	background: transparent url("../images/faqnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u392
{
	background-image: url('../images/faqnormal_poster_u1485.png');
}

#u392.MuseLinkActive
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
	background: transparent url("../images/faqact.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u392.MuseLinkActive
{
	background-image: url('../images/faqact_poster_u1559.png');
}

#u685-3
{
	z-index: 161;
	width: 152px;
	min-height: 35px;
	color: #96BE50;
	line-height: 19px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 3px;
	background: transparent url("../images/faq.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u685-3
{
	background-image: url('../images/faq_poster_u517.png');
}

#pamphletu686
{
	z-index: 164;
	width: 0.01px;
	height: 64px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 248px;
}

#u695
{
	z-index: 165;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#u696
{
	position: absolute;
	width: 64px;
	height: 64px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u696:hover
{
	border-color: #999999;
	width: 64px;
	height: 64px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u389:hover,.nosvg #u696:hover
{
	background-image: url('../images/proyectorol_poster_u1194.png');
}

#u687
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 37px;
	left: 42px;
}

#u687popup
{
	z-index: 167;
}

#u688
{
	z-index: 168;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/proyecto.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u688
{
	background-image: url('../images/proyecto_poster_u520.png');
}

#u688:hover
{
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

#pamphletu697
{
	z-index: 169;
	width: 0.01px;
	height: 65px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 171px;
}

#u702
{
	z-index: 170;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u703
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u703
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u703:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/noticiasrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u703:hover
{
	background-image: url('../images/noticiasrol_poster_u1429.png');
}

#u698
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 32px;
	left: 35px;
}

#u698popup
{
	z-index: 172;
}

#u699
{
	z-index: 173;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/noticias.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u699
{
	background-image: url('../images/noticias_poster_u541.png');
}

#pamphletu708
{
	z-index: 174;
	width: 0.01px;
	height: 66px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 222px;
}

#u717
{
	z-index: 175;
	width: 66px;
	position: relative;
	margin-right: -10000px;
}

#u718
{
	position: absolute;
	width: 66px;
	height: 66px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u718
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u718:hover
{
	border-color: #999999;
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u397:hover,.nosvg #u718:hover
{
	background-image: url('../images/investigadoresrol_poster_u1276.png');
}

#u713
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 40px;
	left: 66px;
}

#u713popup
{
	z-index: 177;
}

#u714
{
	z-index: 178;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u688:hover,.nosvg #u714
{
	background-image: url('../images/investigadores_poster_u531.png');
}

#u714:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#pamphletu719
{
	z-index: 179;
	width: 0.01px;
	height: 65px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 94px;
}

#u722
{
	z-index: 180;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u723
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u723
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u723:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/contactarol.svg") no-repeat center center;
	background-size: cover;
}

.ie #u696:hover,.ie #u703:hover,.ie #u718:hover,.ie #u723:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.nosvg #u723:hover
{
	background-image: url('../images/contactarol_poster_u1467.png');
}

#u720
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 45px;
	left: 28px;
}

#u720popup
{
	z-index: 182;
}

#u721
{
	z-index: 183;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/contacta.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u721
{
	background-image: url('../images/contacta_poster_u523.png');
}

#pu970
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 465px;
}

#u970
{
	z-index: 47;
	width: 600px;
	position: relative;
}
#u9999
{
	z-index: 60;
	margin-top: 80px;
	width: 600px;
	position: relative;
}
#u998
{
	z-index: 59;
	width: 471px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u999
{
	z-index: 77;
	width: 149px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u975
{
	z-index: 141;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 139;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u2613
{
	z-index: 140;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u972
{
	z-index: 142;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u974
{
	z-index: 143;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u979
{
	z-index: 147;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u971
{
	z-index: 148;
	width: 56px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u971:hover
{
	width: 56px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	z-index: 145;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u976
{
	z-index: 144;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u975:hover,#u977:hover,#u2613:hover,#u972:hover,#u974:hover,#u979:hover,#u980:hover,#u976:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	z-index: 138;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u973
{
	z-index: 146;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u976.MuseLinkActive,#u978:hover,#u973:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u983
{
	z-index: 184;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 140px;
	margin-top: 50px;
	position: relative;
}

#u2598
{
	z-index: 134;
	width: 385px;
	background-color: transparent;
	margin-left: 288px;
	margin-top: 76px;
	position: relative;
}

#u1898
{
	z-index: 135;
	display: block;
}

#paccordionu735
{
	width: 0.01px;
	margin-top: 9px;
}

#accordionu735
{
	z-index: 22;
	width: 684px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 138px;
}

#u772
{
	z-index: 23;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u773-4
{
	z-index: 24;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u773-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u773-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u774
{
	z-index: 28;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u775-4
{
	z-index: 29;
	width: 644px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u748
{
	z-index: 33;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u751-4
{
	z-index: 34;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u751-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u751-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u749
{
	z-index: 38;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u750-7
{
	z-index: 39;
	width: 644px;
	min-height: 44px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u750,#u750-2,#u750-3
{
	color: #646464;
}

#u760
{
	z-index: 46;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u761-4
{
	z-index: 47;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u761-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u761-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u762
{
	z-index: 51;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
}

#u763-4
{
	z-index: 52;
	width: 644px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u768
{
	z-index: 56;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u771-4
{
	z-index: 57;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u771-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u771-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u769
{
	z-index: 61;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u770-4
{
	z-index: 62;
	width: 644px;
	min-height: 34px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u744
{
	z-index: 66;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u747-4
{
	z-index: 67;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u747-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u747-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u745
{
	z-index: 71;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u746-4
{
	z-index: 72;
	width: 644px;
	min-height: 36px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u740
{
	z-index: 76;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u741-4
{
	z-index: 77;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u741-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u741-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u742
{
	z-index: 81;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u743-7
{
	z-index: 82;
	width: 644px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u756
{
	z-index: 89;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u759-4
{
	z-index: 90;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u759-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u759-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u757
{
	z-index: 94;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#u758-4
{
	z-index: 95;
	width: 644px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 19px;
}

#u752
{
	z-index: 99;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u755-4
{
	z-index: 100;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u755-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u755-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u753
{
	z-index: 104;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u754-4
{
	z-index: 105;
	width: 644px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 19px;
}

#u736
{
	z-index: 109;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u739-4
{
	z-index: 110;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u739-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u739-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u737
{
	z-index: 114;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u738-6
{
	z-index: 115;
	width: 644px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u764
{
	z-index: 121;
	width: 684px;
	background-color: transparent;
	position: relative;
}

#u767-4
{
	z-index: 122;
	width: 674px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u767-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u767-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u773-4.AccordionPanelTabOpen,#u751-4.AccordionPanelTabOpen,#u761-4.AccordionPanelTabOpen,#u771-4.AccordionPanelTabOpen,#u747-4.AccordionPanelTabOpen,#u741-4.AccordionPanelTabOpen,#u759-4.AccordionPanelTabOpen,#u755-4.AccordionPanelTabOpen,#u739-4.AccordionPanelTabOpen,#u767-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 674px;
	margin: 0px;
}

#u773-4.AccordionPanelTabOpen p,#u751-4.AccordionPanelTabOpen p,#u761-4.AccordionPanelTabOpen p,#u771-4.AccordionPanelTabOpen p,#u747-4.AccordionPanelTabOpen p,#u741-4.AccordionPanelTabOpen p,#u759-4.AccordionPanelTabOpen p,#u755-4.AccordionPanelTabOpen p,#u739-4.AccordionPanelTabOpen p,#u767-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u765
{
	z-index: 126;
	width: 682px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u766-7
{
	z-index: 127;
	width: 644px;
	background-color: transparent;
	color: #646464;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 18px;
}

#u766-2
{
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u1890
{
	z-index: 136;
	width: 142px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
}

#U1891_animation
{
	width: 142px;
	height: 150px;
}

#u981
{
	z-index: 149;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 838px;
}

#u1892
{
	z-index: 2;
	width: 747px;
	margin-left: 107px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u223
{
	z-index: 3;
	width: 747px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u962
{
	z-index: 4;
	width: 459px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 144px;
}

#u224-5
{
	z-index: 5;
	width: 140px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u225-7
{
	z-index: 10;
	width: 180px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u226-5
{
	z-index: 17;
	width: 151px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 17px;
	padding-bottom: 57px;
}

